﻿@charset "UTF-8";
@import 'https://fonts.googleapis.com/css?family=Skranji';
/*!
 * Template: 28-Hexagon v1.0.0 (https://klee.mypace.net/)
 * Copyright 2017 klee
 * Licensed under MIT (https://opensource.org/licenses/mit-license.php)
 */
/* ============================================================
   適用デバイス：すべて（xs,sm,md,lg）
   ============================================================ */
/* 適用対象：要素全体
   ============================================================ */
/* リセットCSS */
h1{font-weight: normal;}
nav ul{list-style:none;padding:0;}
nav ul, dt, dd{margin: 0;}
ins{text-decoration: none;}

/* bodyなど */
body{line-height:1.7;background: #ccc;color: #333;margin: 0 10% 20px 10%;}

/* リンク */
a{text-decoration: none;color: #003399;}
a:hover{background: #ffcccc;}

/* 水平線 */
hr{border-top: 1px solid #bbb;}

ul {list-style-type: square;}
ol {list-style-type: decimal-leading-zero;}

/* 展示リスト */
.list, .list-ss{list-style: none;padding: 0 0 10px 0;}
.list li{color: #889900;;}/*★*/
.list li a{margin-right: 10px;}
.list-caption dd{padding-left: 10px;}
.list-slash dt {float: left;width: 8em;height:auto;}
.list-slash dd {margin: 0 0 1em 8em;padding-left: 1em;}
.list-ss li{display: inline;border-right: 1px solid #bbb;padding-right:7px;margin-right: 7px;}
.list-ss li:last-child{border: none;}

.list-ss2 li{list-style-type: decimal-leading-zero;;}

/* indexの白い部分 */
.inner{background: #efefef; margin: 0 auto;padding: 20px}
.inner:last-child{margin-bottom: 50px;}

/* 展示ページの背景色 green */
.work4{background: #e4e9df;padding: 20px 20px;}
/* 小説ページ */
h1.novel4{font-family:YuMincho, '游明朝', serif;text-align: left;font-size: 2.2rem;}
h1.novel4:first-letter{font-weight:bold;font-size:2.6rem;color:#990033;}
h2.novel4{margin:2em 0 2em 0;padding: 0.1em 0 0 1em;color:#333;text-align:left;normal;border-left: 20px double #3300cc;border-bottom: 1px solid #3300cc;letter-spacing:0.2em;}
h3.novel4{margin:2em 0 0 0;text-align: right;color:#660033;font-family:,Arial Narrow,Book Antiqua;}
h6.novel4{color: #333;text-align: right;font-family: 'Skranji', cursive;}
.solid4{border-color: #990033;}

/* 適用対象：クラス名を付けた要素
   ============================================================ */
/* 見出し */
.site-title{margin: 0;display: inline-block;}
.site-title a{font-size: 1.8rem;font-family: 'Skranji', cursive;}
.site-title:first-letter{font-weight:bold;font-size:2.8rem;color:#C71585;}
.site main h2{color: #660033;text-align: center;font-family: 'Skranji', cursive;font-size: 1.9rem;letter-spacing:0.05em}
.site main h2::before, .site main h2::after{content: "-"; margin: 0 10px;}


/* ============================================================
   適用デバイス：タブレット(sm)・デスクトップ(md)・大画面デスクトップ(lg)
   ============================================================ */
@media all and (min-width: 768px) {
.link-bn dt{float: left;}
.link-bn dd{margin-left: 210px;padding: 0 0 0 10px;}
.btn-inline{display: inline;}
.lastup{margin-left: 30px;display: inline;}
}